Vous consultez actuellement l'aide de la version:

Remarque :

Si votre code repose sur ces lots, contactez l’assistance technique d’Adobe et demandez un module de compatibilité pour la zone concernée.

Lorsque vous effectuez la mise à niveau vers AEM 6.3, les lots suivants sont automatiquement désinstallées, en fonction de la version d’AEM à partir de laquelle la mise à niveau a été effectuée :

AEM 6.1 :

  • org.eclipse.equinox.region, version 1.1.0.v20120522-1841, Active
  • org.apache.sling.installer.factory.subsystems, version 1.0.0, Active
  • org.apache.aries.subsystem.core, version 1.2.0, Active
  • org.apache.aries.subsystem.api, version 1.1.0, Active
  • org.apache.felix.resolver, version 1.0.0, Active
  • org.osgi.service.subsystem.region.context.0, version 1.0.0, Active
  • com.adobe.cq.cq-creativecloud-cloudims, version 0.0.10, Active
  • com.adobe.cq.cq-creativecloud-commons, version 0.0.8, Active
  • com.adobe.cq.cq-creativecloud-filesync, version 0.0.12, Installé
  • com.adobe.cq.cq-creativecloud-storage, version 0.0.8, Installé
  • biz.aQute.bndlib, version 1.43.0, Active
  • com.day.cq.dam.commons.nekohtml, version 0.9.5, Active
  • com.day.cq.mcm.cq-mcm-silverpop-integration, version 1.2.2, Active

AEM 6.0 :

  • org.apache.sling.discovery.impl, version 1.1.6, Active
  • com.adobe.granite.installer.patch, version 0.4.0, Active
  • biz.aQute.bndlib, version 1.43.0, Active
  • com.day.cq.cq-jobs-core, version 5.4.0, Active
  • com.day.cq.cq-opensocial, version 5.7.2, Active
  • com.day.cq.cq-pinauthhandler, version 1.1.2, Active
  • com.day.cq.dam.commons.nekohtml, version 0.9.5, Active
  • com.day.cq.mcm.cq-mcm-silverpop-integration, version 1.1.6, Active
  • com.day.cq.wcm.cq-wcm-mobile-phonegap-build-integration, version 5.7.18, Active

CQ 5.6.1 :

  • biz.aQute.bndlib, version 1.43.0, Active
  • com.day.cq.cq-pinauthhandler, version 1.0.0, Active
  • com.day.cq.dam.commons.nekohtml, version 0.9.5, Active
  • com.day.crx.crxde-support, version 2.3.14, Installé
  • com.day.cq.mcm.cq-mcm-silverpop-integration, version 1.0.2, Active

CQ 5.6.0 :

  • com.day.cq.cq-pinauthhandler, version 1.0.0, Active
  • com.day.cq.dam.commons.nekohtml, version 0.9.5, Active
  • com.day.crx.crxde-support, version 2.3.14, Installé

 

Ce produit est distribué sous licence Creative Commons Attribution - Pas d’utilisation commerciale - Partage à l’identique 3.0 non transposé  Les publications Twitter™ et Facebook ne sont pas couvertes par les dispositions Creative Commons.

Mentions légales   |   Politique de confidentialité en ligne